DGIndex_Version=DGIndex 1.5.8
Window_Position=-32000,-32000
Info_Window_Position=0,1109
iDCT_Algorithm=1
YUVRGB_Scale=1
Field_Operation=0
Output_Method=2
Track_List=
DR_Control=0
DS_Downmix=0
SRC_Precision=0
Norm_Ratio=100
Process_Priority=2
Playback_Speed=5
Force_Open_Gops=0
AVS_Template_Path=
Full_Path_In_Files=1
Fusion_Audio=0
Loop_Playback=0
HD_Display=1
MRUList[0]=E:\VIDEO_TS\VTS_01_3.VOB
MRUList[1]=D:\My Downloads\Incoming\KSMT\VIDEO_TS\VTS_01_3.VOB
MRUList[2]=D:\My Downloads\Incoming\KSMT\VIDEO_TS\VTS_01_2.VOB
MRUList[3]=
Enable_Info_Log=1
BMP_Path=
Use_MPA_Extensions=0
Notify_When_Done=0
